Areal Topkapi

  • Registered on: 2017-07-24
  • Last connection: 2017-08-17

Activity

Reported issues: 0

2017-07-24

15:30 Redmine Open discussion: Redmines dependency on ruby-dev
After experimeting similar issues to
message#51703
I came out with a solution :
have a look at Ruby dev 2.4
htt...

Also available in: Atom